{
"id":"tet",
"type":"bible",
"name":"Tetun Alkitab",
"nameEnglish":"Tetun Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"TET",
"dir":"ltr",
"lang":"tet",
"country":"Indonesia",
"countries":["ID","TL"],
"allcountries":["ID","TL"],
"langNameEnglish":"Tetun",
"langName":"Tutun Belu",
"fontClass":"dejavu_serif"
}
